## ros-jazzy-marti-sensor-msgs 1.5.2

=== debian/changelog ===
ros-jazzy-marti-sensor-msgs (1.5.2-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 02 Nov 2023 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (1.5.1-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 10 Sep 2023 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (1.5.0-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 21 Aug 2023 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (1.4.1-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 02 May 2023 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (1.2.0-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 18 Nov 2020 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (1.1.0-4bookworm) bookworm; urgency=high

  * Merge pull request #102 <https://github.com/swri-robotics/marti_messages/issues/102> from matt-attack/dashing-diff
  * Merge pull request #103 <https://github.com/swri-robotics/marti_messages/issues/103> from matt-attack/dashing-dir
  * Fix out of bounds enum
  * Add unknown direction enum
  * Add differentialmeasurement message for DGPS/RTK
  * Contributors: Matthew Bries, P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 09 Jun 2020 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (1.0.0-4bookworm) bookworm; urgency=high

  * Convert to ROS2 Dashing
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 03 Oct 2019 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.8.0-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 18 Oct 2018 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.7.0-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 08 Oct 2018 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.6.0-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 23 May 2018 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.5.0-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 04 Apr 2018 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.4.0-4bookworm) bookworm; urgency=high

  * Add a Direction message to marti_sensor_msgs.
  * Contributors: Edward Venator

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 07 Nov 2017 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.3.0-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 27 Sep 2017 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.2.0-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 28 Aug 2017 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.1.0-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 14 Aug 2017 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.0.9-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 07 May 2017 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.0.8-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 17 Mar 2017 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.0.7-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 05 Feb 2017 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.0.6-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sat, 22 Oct 2016 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.0.5-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sat, 13 Aug 2016 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.0.4-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 19 May 2016 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.0.3-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 10 Mar 2016 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.0.2-4bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 03 Mar 2016 16:00:00 -0000

ros-jazzy-marti-sensor-msgs (0.0.1-4bookworm) bookworm; urgency=high

  * Initial Release
  * Contributors: Marc Alban, Neal Seegmiller, P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 21 Sep 2015 16:00:00 -0000
